actions: []
api_documentation: http://docs.ros.org/en/noetic/api/ergodic_exploration/html
authors: bostoncleek <bostoncleek2020@u.northwestern.edu>
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- map_server
- nav_msgs
- roscpp
- rviz
- sensor_msgs
- tf2
- tf2_ros
- visualization_msgs
depends_on: []
description: Robot agnostic information theoretic exploration strategy
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ergodic_exploration__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ergodic_exploration__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ergodic_exploration__ubuntu_focal_amd64
license: BSD-3
maintainer_status: developed
maintainers: bostoncleek <bostoncleek2020@u.northwestern.edu>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__ergodic_exploration__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ergodic_exploration__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__ergodic_exploration__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__ergodic_exploration__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ergodic_exploration__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ergodic_exploration__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ergodic_exploration__ubuntu_focal_arm64__binary
repo_name: ergodic_exploration
repo_url: ''
srvs: []
timestamp: 1646208791.0447192
url: ''
vcs: git
vcs_uri: https://github.com/bostoncleek/ergodic_exploration.git
vcs_version: noetic-devel
